<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="IdEkviv" PodrediPo="Sifra_GrKor" />

	<Red ImeId="Sifra_GrKor" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="s" Font="" Boja="green" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" /> 	
	
	<Red ImeId="Sifra_OE" Naslov="[if. OE" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Boja="YELLOW" />	
	<Red ImeId="ImeOrg" Naslov="OE" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Boja="YELLOW" />	
	
	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
	<Red ImeId="Sifra_Dok" Naslov="[if.Dok" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Boja="lblue" />
	<Red ImeId="ImeDok" Naslov="Dokumenat" Formula="" Sirina="22" DaliSuma="N" KojTip="S" Font="" Boja="lblue" />
	
	<Red ImeId="prazen_02" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
	
	<Red ImeId="Sifra_Nal" Naslov="Nalog" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Boja="lgreen" />	 
	
	<Red ImeId="prazen_03" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
	
	<Red ImeId="Gener_Moze" Naslov="Mo`e" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Boja="GOLDENROD" />
	
	<Red ImeId="Unos" Naslov="Vnes" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" Boja="LPINK" />
	<Red ImeId="Promijena" Naslov="Izmena" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font=""  Boja="LCORAL" />
	<Red ImeId="Brisanje" Naslov="Brisenje" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""  Boja="LSLATEGRAY" />
	<Red ImeId="Pregled" Naslov="Pregled" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font=""  Boja="LCYAN" />
	
	<Red ImeId="prazen_04" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
